
 .community-partnership-sidebar-components {
    PADDING: 20PX;
}



#footer div {
    background-size: cover;
    background-repeat: no-repeat;
}

.component {width:100%}


ul.search-result-list img {
    max-width: 160px;
    height: auto;
}

.light-grey {

background-color:#efefef

}


.purple-fade {
    background-image: linear-gradient(to right, #3D0358 , #70309C);
  }

  div#distributed-generation iframe {
    min-height: 1200px;
}

.l-header {
    height: 59px;
    position: relative;
    background: #662d91;
    display: none !important;
}



